/* CSS Document */
#login-inner label {
	color: #C60068;
}


.newsletterActive {
	border: 3px solid #C60068;
}

.an_info em {
	color: #C60068;
}

#top-locale {
	color: #aa014d;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	color: #C80068;
}

.ui-button-text-only .ui-button-text {
	background-color: #c80068;
}

.home_box a:link, .home_box a:hover, .home_box a:visited {
	color: #C80068;
}

#messages h4 {
	color: #C80068;
}

.ui-state-hover .ui-jqgrid-sortable {
	color: #c80068;
}

.ui-state-hover .ui-jqgrid-nosortable {
	color: #c80068;
}

.ui-jqgrid .ui-state-hover {
	color: #c60068;
}

legend {color:#C60068!important; font-weight:bold;}

a:hover.forgot-pwd {
	color: #ea006a;
}

a:hover.back-login {
	color: #ea006a;
}

.account-drop-inner a:hover {
	color: #ea006a;
}

#analyts a:hover {
	color: #ea006a;
}

.uploadifyProgressBar {
	background-color: #ea006a;
}

.formError .formErrorContent {
	background:#ea006a;
}

.formError .formErrorArrow div {
	border-left:2px solid #ea006a;
	border-right:2px solid #ea006a;
}

.formError .formErrorArrow div {
	background:#ea006a;
}

.formError .formErrorArrow .line3 {
	border-left:2px solid #ea006a;
	border-right:2px solid #ea006a;
	border-bottom:0px solid #ea006a;
}

.formError .formErrorArrow .line2 {
	background:#ea006a;
}

.formError .formErrorArrow .line1 {
	background:#ea006a;
}


